{% extends 'base.html' %}

{% block title %}Login{% endblock %}

{% block content %}
<div class="login">
  <h2>Logowanie</h2>
  <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Zaloguj się</button>
  </form>
</div>
{% endblock %}